.h-14 {
    height: 7.5rem!important;
}

body {
    background: #141412 !important;
}

.dark .menu-inner-item._is-active > .menu-inner-link::before, .menu-inner-item._is-active > .menu-inner-link, .menu-inner-item._is-active > .menu-inner-.menu-inner-button {
    background-color: rgb(48 48 49) !important;
    border-bottom: 1px solid #eeba8a;
}

.layout-page:is(.dark *) {
    --tw-bg-opacity: 1;
    background-color: rgb(38 38 39)!important;
}

.dark .menu-inner-link::before, .dark .menu-inner-button::before {
    background: #262627!important;
}

* {
    box-shadow: none !important;
    border-style: none !important;
    border-radius: 0px !important;
    scrollbar-width: thin;
    scrollbar-color: rgb(188 151 109) transparent;
}

.dark .menu-inner-item._is-active > .menu-inner-link::before, .menu-inner-item._is-active > .menu-inner-link, .menu-inner-item._is-active > .menu-inner-.menu-inner-button {
    background-color: rgb(51 51 51) !important;
}

.rounded-full {
    border-radius: 9999px !important;
}

.dark .btn {
    background: #eeba8a!important;
    color:#141412
}

.dark .box {
    background: #141412!important;
}

.dark table {
    background: #26262775!important;
}

.table-list tbody tr:is(.dark *) {
    --tw-bg-opacity: 1;
    background-color: rgb(51 51 51)!important;
}

:is(.dark .btn-start) {
    background: #eeba8a!important;
}

.modal-header:is(.dark *) {
    background-color: rgb(28 28 28)!important;
}

.modal-backdrop:is(.dark *) {
    background-color: rgb(0 0 0 / 76%)!important;
}

.modal-content:is(.dark *) {
    --tw-bg-opacity: 1;
    background-color: #141412!important;
}

.offcanvas-backdrop:is(.dark *) {
    background-color: rgb(0 0 0 / 76%) !important;
}

.report-card:is(.dark *) {
    background: #141412 !important;
}

hr:is(.dark *), hr.divider:is(.dark *) {
    --tw-bg-opacity: 1;
    background-color: rgb(238 186 138);
}

.dark\:bg-gray-800:is(.dark *) {
    background-color: rgb(38 38 39) !important;
}

.table-list tbody tr:is(.dark *) {
    --tw-bg-opacity: 1;
    background-color: rgb(51 51 51) !important;
    border-bottom: 1px solid !important;
    border-color: #eeba8a6e !important;
}

.text-current {
    color: rgb(183 131 86);
}

.dropdown-body:is(.dark *) {
    --tw-bg-opacity: 1;
    background-color: rgb(51 51 51);
    --tw-shadow-color: rgb(0 0 0 / .2);
    --tw-shadow: var(--tw-shadow-colored);
}

.form-input:is(.dark *), .form-textarea:is(.dark *), .form-select:is(.dark *), .form-multiselect:is(.dark *), .form-file-upload:is(.dark *) {
    --tw-border-opacity: 1;
    border-color: rgba(var(--dark-200), var(--tw-border-opacity, 1));
    --tw-bg-opacity: 1;
    background-color: rgb(42 42 42);
}

.choices .choices__inner {
    min-height: 0px;
    border-style: none;
    background-color: #2a2a2a;
    font-size: .9375rem;
    line-height: 1.5em;
    padding: .5rem .75rem;
}

.text-xl {
    font-size: 1.5rem;
    line-height: 1.125em;
    font-family: 'RobotoRegular' !important;
}

.dark .text- {
    color: rgba(255, 255, 255, 0.77);
    font-family: 'RobotoRegular';
}

.dark .text--sub {
    color: rgba(255, 255, 255, 0.54);
    font-family: 'RobotoRegular';
}

.dark .floating-button {
    color: #fff;
    background: #262627;
    border-bottom: 1px solid !important;
    border-color: #eeba8a !important;
    font-family: 'RobotoRegular';
}

.dark .floating-button:hover {
    background: #eeba8a;
    box-shadow: 0 15px 20px rgba(38, 37, 66, 0.4);
    color: #262627;
    transform: translateY(-7px);
    font-family: 'RobotoRegular';
}

.irs--round .irs-handle {
    background-color: #eeba8a;
    border-radius: 24px !important;
}

:is(.dark .irs-single) {
    background-color: rgb(238 186 138);
    box-shadow: 0 0 4px 1px rgba(187, 187, 187, 0.34);
    color: #141412;
    transform: scale(1.2);
}

.irs--round .irs-bar {
    background-color: rgb(238 186 138);
}

.discount-wrapper {
    background: #262627;
}

.discount-info {
    background: #262627;
    color: #f5f5f5;
}

.discount-highlight {
    font-weight: 700;
    color: #eeba8a;
}

.form-switcher .form-switcher-toggler {
    border-radius: var(--radius-full, 9999px) !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'RobotoRegular', sans-serif !important;
}

.text-secondary {
    --tw-text-opacity: 1;
    color: rgb(183 131 86);
}

.h-6 {
    height: 1rem;
}

@media (min-width: 640px) {
    .accordion-content {
        padding: 0rem;
    }
}

.bonus-card {
    background: #141412;
}